columns:
  lieu_id:
    type: bigint
    not_null: NOT NULL
  no_sejour:
    type: text
    not_null: NOT NULL
  pole_id:
    type: bigint
    default: "0"
  sejour_id:
    type: bigint
    not_null: NOT NULL
indexes:
  i_sejour_lieu_lieu_id:
    column: lieu_id
    method: btree
  i_sejour_lieu_no_sejour:
    column: no_sejour
    method: btree
  i_sejour_lieu_pole_id:
    column: pole_id
    method: btree
  i_sejour_lieu_sejour_id:
    column: sejour_id
    method: btree